Figure - 0 O Dev #110911
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev#110126 (New): 0 MKO DAFO 000 O
0 MKO O AFC O TC-RID: 1200-02062010 overlayd OO0 O O
2022-08-01 16:24 - CD FW- [

Status: 0 O Closed Start date: 2022-08-01
Priority: Normal Due date:

Assignee: CDFW-0O 0O % Done: 100%
Category: Estimated time: 0.00 hour
Target version: VX1_MCE_FSE_V2.0_20220930

Description

History

#1 - 2022-08-04 19:47 - CD FW-0O O
- Subject changed from 0 MKO O AFO O TC-RID: 0300-0206201C overlayd 0 O O to 0 MKO O AFC O TC-RID: 1200-02062010 overlay( O O O

#2 - 2022-09-26 20:00 - CD FW-O O
- Status changed from New to [0 [0 Closed
- Target version set to VX1_MCE_FSE_V2.0_20220930

#3 - 2022-12-22 18:16 - CD FW-0O O
- % Done changed from 0 to 100

#4 - 2022-12-22 20:20 - CD FW-0O O

Gerrit Merge Information(]

1D Project Branch Uploader
140308 general/platform/vendor/thundercom | Pre_figure_turbox-c2130c-lal.1-qssi12 | wangwei0629@thundersoft.com
m/apps/Overlay -dev

AF:overlay:overlay baseoverlay baseTC-RID: 0301-0206201IssuelD: TS-R-DF-110911Change-1d: 16f1c3d59ac5bd70c6f2556940604fd9c2892336f

#5-2022-12-22 20:21 - CD FW-0 O

Gerrit Merge Informationd

1D Project Branch Uploader
140814 general/device/thundercomm/TCDEV | Pre_figure_turbox-c2130c-lal.1-gssi12 | wangwei0629@thundersoft.com
-dev

AF:overlay:overlay baseoverlay base TC-RID: 0301-0206201Issuel D: TS-R-DF-110911Change-1d: 1d81001fd05966dfef48a56ec283e774434542e5f

2025-07-04
